### Name: Hs6UG171_dbconn
### Title: Collect information about the package annotation DB
### Aliases: Hs6UG171_dbconn Hs6UG171_dbfile Hs6UG171_dbschema
###   Hs6UG171_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(Hs6UG171_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by Hs6UG171_dbconn() was created with:
  dbConnect(SQLite(), dbname=Hs6UG171_dbfile(), cache_size=64000, synchronous=0)

  Hs6UG171_dbschema()

  Hs6UG171_dbInfo()



